Swatchdog::Actions(3)

NAME
Swatchdog::Actions - actions for swatchdog(1)

SYNOPSIS
  use Swatchdog::Actions

  ring_bell(RINGS => $number_of_times_to_ring,
            DELAY => $delay_in_seconds,
            WHEN => $time_window);

  echo(MESSAGE => 'some text', MODES => @modes);

  exec(COMMAND => $command_string,
       WHEN => $time_window);

DESCRIPTION

AUTHOR
E. Todd Atkins - Todd.Atkins@StanfordAlumni.ORG

SEE ALSO
swatchdog(1), Term::ANSIColor(1), perl(1).